 .page-crohn-diagnostics.inflammatory-bowel-diseases .page-article aside {
     flex: 0 0 24.5%;
 }

 .page-crohn-diagnostics .crohn-diagnostics-content sup {
     font-size: 70%;
     line-height: 1;
 }

 .page-crohn-diagnostics .crohn-diagnostics-content .hide-on-desktop {
     display: none !important;
 }

 .page-crohn-diagnostics .crohn-diagnostics-content .hide-on-mobile {
     display: flex !important;
 }

 [class^="section"] {
     padding: 24px 16px;
     border: 2px solid #F5F5F5;
     border-radius: 8px;
     margin: 0 0 24px;
 }

 .page-crohn-diagnostics h1 {
     font-weight: 600 !important;
     font-size: 40px;
     line-height: 56px;
     color: #333333;
     margin: 0 0 24px !important;
 }

 .page-crohn-diagnostics .crohn-diagnostics-content h2 {
     margin: 0 0 4px;
     font-weight: 700;
     font-size: 24px;
     line-height: 1.4;
     color: #333333;
 }

 .page-crohn-diagnostics .crohn-diagnostics-content h3 {
     font-size: 20px;
     line-height: 1.4;
     margin: 0 0 7px;
 }

 .page-crohn-diagnostics .crohn-diagnostics-content h4 {
     font-weight: 700;
     font-size: 18px;
     line-height: 1.44;
     text-transform: uppercase;
     color: #333333;
 }

 .page-crohn-diagnostics .crohn-diagnostics-content p:not(.sources-title),
 .page-crohn-diagnostics .crohn-diagnostics-content li:not(.sources-wrapper li) {
     font-size: 14px;
     line-height: 1.4;
     color: #333333;
     margin: 0
 }

 .page-crohn-diagnostics .crohn-diagnostics-content .big-text {
     font-size: 16px !important;
     line-height: 1.4 !important;
 }

 .page-crohn-diagnostics .crohn-diagnostics-content .small-text {
     font-size: 12px !important;
     line-height: 1.3 !important;
 }

 .page-crohn-diagnostics .crohn-diagnostics-content .bg-grey {
     background: #F5F5F5;
 }

 .page-crohn-diagnostics .crohn-diagnostics-content .bg-lightgrey {
     background: #EFEFEF;
 }


 .page-crohn-diagnostics .crohn-diagnostics-content .bg-darkgrey {
     background: #E8E8E8;
 }

 .page-crohn-diagnostics .crohn-diagnostics-content .bg-pink {
     background: #FFE6E6 !important;
 }


 .page-crohn-diagnostics .crohn-diagnostics-content .red-text {
     color: #B10006 !important;
 }


 .page-crohn-diagnostics .crohn-diagnostics-content .red-border {
     border: 2px solid #B10006;
 }

 .page-crohn-diagnostics .crohn-diagnostics-content .pink-border {
     border: 1px solid #FF8C8C;
 }

 .page-crohn-diagnostics .crohn-diagnostics-content .grey-border {
     border: 1px solid #D7D7D7;
 }

 .page-crohn-diagnostics .crohn-diagnostics-content .border-radius {
     border-radius: 16px;
 }

 .page-crohn-diagnostics .crohn-diagnostics-content .icon-list-wrapper {
     display: flex;
     flex-direction: column;
     gap: 16px;
 }

 .page-crohn-diagnostics .crohn-diagnostics-content .icon-list.row {
     display: flex;
     align-items: flex-start;
     gap: 10px;
 }

 .page-crohn-diagnostics .crohn-diagnostics-content p,
 .page-crohn-diagnostics .crohn-diagnostics-content ul {
     margin: 0;
     padding: 0;
 }

 .page-crohn-diagnostics .crohn-diagnostics-content .two-column-wrapper,
 .page-crohn-diagnostics .crohn-diagnostics-content .three-column-wrapper,
 .page-crohn-diagnostics .crohn-diagnostics-content .four-column-wrapper {
     display: flex;
     align-items: flex-start;
     justify-content: space-between;
     gap: 16px;
 }

 .page-crohn-diagnostics .crohn-diagnostics-content .two-column-wrapper>div {
     flex: 0 0 49%;
 }

 .page-crohn-diagnostics .crohn-diagnostics-content .three-column-wrapper>div {
     flex: 0 0 32.4%;
 }

 .page-crohn-diagnostics .crohn-diagnostics-content .four-column-wrapper>div {
     flex: 0 0 24%;
 }

 .page-crohn-diagnostics .crohn-diagnostics-content .info-wrapper {
     display: flex;
     padding: 16px 40px;
     align-items: center;
     margin: 0 0 24px;
     gap: 18px;
 }

 .page-crohn-diagnostics .crohn-diagnostics-content .info-wrapper.main-info {
     padding: 24px;
 }

 .page-crohn-diagnostics .crohn-diagnostics-content .info-wrapper .icon-wrapper {
     flex: 0 0 9%;
     display: flex;
     align-items: center;
     justify-content: center;
 }

 .page-crohn-diagnostics .crohn-diagnostics-content .info-wrapper div:not(.icon-wrapper) {
     flex: 1 1;
 }

 .page-crohn-diagnostics .crohn-diagnostics-content ul {
     padding: 0 0 0 24px;
     display: flex;
     flex-direction: column;
     gap: 5px;
     list-style: none;
 }

 .page-crohn-diagnostics .crohn-diagnostics-content ul li {
     position: relative;
 }

 .page-crohn-diagnostics .crohn-diagnostics-content ul li::before {
     content: "•";
     position: absolute;
     left: -12px;
     top: 1px;
 }

 .page-crohn-diagnostics .crohn-diagnostics-content .accordion {
     padding: 23px 0 0;
 }

 .page-crohn-diagnostics .crohn-diagnostics-content .accordion .accordion-item {
     border-radius: 0 0 16px 16px;
     margin: 0;
 }

 .page-crohn-diagnostics .crohn-diagnostics-content .accordion .accordion-header {
     border-radius: 16px 16px 0 0;
     padding: 11px 15px 12px 15px;
     height: unset;
     min-height: 66px;
 }

 .page-crohn-diagnostics .crohn-diagnostics-content .accordion .accordion-header .header-title h2 {
     margin: 0 !important;
 }

 .page-crohn-diagnostics .crohn-diagnostics-content .accordion .accordion-header h4 {
     margin: 6px 0 0;
     color: #ffffff;
 }

 .page-crohn-diagnostics .crohn-diagnostics-content .accordion .accordion-header p {
     color: #ffffff;
 }

 .page-crohn-diagnostics .crohn-diagnostics-content .accordion .accordion-content {
     padding: 21px 0 0;
     background: transparent;
 }

 .page-crohn-diagnostics .crohn-diagnostics-content .jobcode {
     font-size: 12px !important;
 }

 .page-crohn-diagnostics .crohn-diagnostics-content .digit {
     width: 48px;
     height: 48px;
     border-radius: 100%;
     background-color: #333333;
     display: flex;
     align-items: center;
     justify-content: center;
     flex: 0 0 48px;
 }

 .page-crohn-diagnostics .crohn-diagnostics-content .digit p {
     color: #ffffff;
     font-size: 24px;
     line-height: 1.4;
 }

 .page-crohn-diagnostics .crohn-diagnostics-content .section-definition {
     padding: 22px 21px;
 }

 .page-crohn-diagnostics .crohn-diagnostics-content .section-definition .info-wrapper {
     padding: 24px 26px;
     gap: 23px;
     margin: 0;
 }

 .page-crohn-diagnostics .crohn-diagnostics-content .section-clinical h2 {
     margin: 0 0 24px;
 }

 .page-crohn-diagnostics .crohn-diagnostics-content .section-clinical h3 {
     font-weight: 400;
     margin: 0 0 20px;
 }

 .page-crohn-diagnostics .crohn-diagnostics-content .section-clinical .icon-list.row {
     align-items: center;
     gap: 15px;
 }

 .page-crohn-diagnostics .crohn-diagnostics-content .section-demonstration h2 {
     margin: 0 0 24px;
 }

 .page-crohn-diagnostics .crohn-diagnostics-content .section-demonstration h4 {
     margin-bottom: 12px;
 }

 .page-crohn-diagnostics .crohn-diagnostics-content .section-demonstration .icon-list.row {
     align-items: center;
     gap: 12px;
 }

 .page-crohn-diagnostics .crohn-diagnostics-content .section-demonstration .three-column-wrapper {
     margin: 0 0 23px;
 }

 .page-crohn-diagnostics .crohn-diagnostics-content .section-demonstration .info-wrapper {
     padding: 13px 28px;
     margin: 0;
 }

 .page-crohn-diagnostics .crohn-diagnostics-content .section-laboratory h2 {
     margin: 0 0 12px;
 }

 .page-crohn-diagnostics .crohn-diagnostics-content .section-laboratory .icon-list-wrapper {
     gap: 8px;
     margin: 7px 0 0;
 }

 .page-crohn-diagnostics .crohn-diagnostics-content .section-laboratory .border-wrapper {
     padding: 16px 13px;
     margin: 21px 0 24px;
 }

 .page-crohn-diagnostics .crohn-diagnostics-content .section-laboratory .border-wrapper .description {
     margin: 0 0 10px;
 }

 .page-crohn-diagnostics .crohn-diagnostics-content .section-laboratory .border-wrapper .three-column-wrapper {
     align-items: stretch;
 }

 .page-crohn-diagnostics .crohn-diagnostics-content .section-laboratory .border-wrapper .three-column-wrapper>div {
     padding: 21px 24px 17px;
 }

 .page-crohn-diagnostics .crohn-diagnostics-content .section-laboratory .list-wrapper h4 {
     margin: 0 0 17px;
 }

 .page-crohn-diagnostics .crohn-diagnostics-content .section-laboratory .list-wrapper ul {
     padding: 0 0 0 20px;
 }


 .page-crohn-diagnostics .crohn-diagnostics-content .section-laboratory .two-column-wrapper {
     align-items: stretch;
     margin: 0 0 26px
 }

 .page-crohn-diagnostics .crohn-diagnostics-content .warning {
     padding: 16px 32px;
     display: flex;
     flex-direction: column;
     gap: 14px;
     align-items: center;
 }

 .page-crohn-diagnostics .crohn-diagnostics-content .section-laboratory .accuracy-wrapper h4 {
     margin: 22px 0 14px;
 }

 .page-crohn-diagnostics .crohn-diagnostics-content .section-laboratory .accuracy-wrapper .three-column-wrapper {
     align-items: stretch;
     gap: 25px
 }

 .page-crohn-diagnostics .crohn-diagnostics-content .accuracy-wrapper .three-column-wrapper>div:not(.warning) {
     flex: 0 0 26%;
     padding: 14px 14px 14px;
     display: flex;
     flex-direction: column;
     gap: 17px;
 }

 .page-crohn-diagnostics .crohn-diagnostics-content .accuracy-wrapper .three-column-wrapper>div h2 {
     margin: -9px 0 0 !important;
 }

 .page-crohn-diagnostics .crohn-diagnostics-content .accuracy-wrapper .three-column-wrapper>div.warning {
     flex: 1 1;
     padding: 19px 30px 21px;
 }

 .page-crohn-diagnostics .crohn-diagnostics-content .accuracy-wrapper .three-column-wrapper>div.warning p {
     line-height: 1.5;
 }

 .page-crohn-diagnostics .crohn-diagnostics-content .table-wrapper {
     width: 100%;
 }

 .page-crohn-diagnostics .crohn-diagnostics-content .crohn-table-row {
     gap: 8px;
     align-items: stretch;
 }

 .page-crohn-diagnostics .crohn-diagnostics-content .crohn-table-row:not(:last-child) {
     margin-bottom: 5px;
 }

 .page-crohn-diagnostics .crohn-diagnostics-content .crohn-table-cell {
     padding: 7px 16px;
     display: flex;
     align-items: center;
     background: #ffffff;
 }

 .page-crohn-diagnostics .crohn-diagnostics-content .crohn-table-head>div {
     display: flex;
     align-items: center;
     padding: 14px 8px;
 }

 .page-crohn-diagnostics .crohn-diagnostics-content .crohn-table-head h4 {
     margin: 0;
 }

 .page-crohn-diagnostics .crohn-diagnostics-content .crohn-table-row>div:first-child {
     flex: 0 0 22%;
 }

 .page-crohn-diagnostics .crohn-diagnostics-content .crohn-table-row>div:nth-child(2) {
     flex: 0 0 20%;
 }

 .page-crohn-diagnostics .crohn-diagnostics-content .crohn-table-row>div:nth-child(3) {
     flex: 0 0 27%;
 }

 .page-crohn-diagnostics .crohn-diagnostics-content .crohn-table-row>div:last-child {
     flex: 0 0 28%;
 }

 .page-crohn-diagnostics .crohn-diagnostics-content .section-endoscopic {
     padding-bottom: 7px;
 }

 .page-crohn-diagnostics .crohn-diagnostics-content .section-endoscopic h2 {
     margin: 0 0 23px;
 }

 .page-crohn-diagnostics .crohn-diagnostics-content .section-endoscopic h3 {
     margin: 0 0 14px;
 }

 .page-crohn-diagnostics .crohn-diagnostics-content .section-endoscopic h3 span {
     font-weight: 400;
 }

 .page-crohn-diagnostics .crohn-diagnostics-content .section-endoscopic ul {
     padding: 0 0 0 19px;
 }

 .page-crohn-diagnostics .crohn-diagnostics-content .section-endoscopic .accordion-header {
     padding: 11px 22px 12px 21px;
 }

 .page-crohn-diagnostics .crohn-diagnostics-content .section-endoscopic .accordion-content,
 .page-crohn-diagnostics .crohn-diagnostics-content .section-visualization .accordion-content,
 .page-crohn-diagnostics .crohn-diagnostics-content .section-capsule-endoscopy .accordion-content {
     padding: 20px 0 0;
     border: 2px solid #D7D7D7;
     border-radius: 0 0 16px 16px;
     border-top: none;
 }

 .page-crohn-diagnostics .crohn-diagnostics-content .section-endoscopic .accordion-content .info-wrapper,
 .page-crohn-diagnostics .crohn-diagnostics-content .section-visualization .accordion-content .info-wrapper,
 .page-crohn-diagnostics .crohn-diagnostics-content .section-capsule-endoscopy .accordion-content .info-wrapper {
     padding: 4px 40px 0;
     align-items: flex-start;
     gap: 37px;
     margin-top: 0;
 }

 .page-crohn-diagnostics .crohn-diagnostics-content .section-endoscopic .accordion,
 .page-crohn-diagnostics .crohn-diagnostics-content .section-visualization .accordion,
 .page-crohn-diagnostics .crohn-diagnostics-content .section-capsule-endoscopy .accordion {
     margin-bottom: 24px;
 }

 .page-crohn-diagnostics .crohn-diagnostics-content .section-endoscopic .description {
     width: 101%;
     margin-bottom: 24px;
 }

 .page-crohn-diagnostics .crohn-diagnostics-content .arrow-wrapper {
     align-items: stretch;
     margin: 0 0 24px;
 }

 .page-crohn-diagnostics .crohn-diagnostics-content .arrow-wrapper>div {
     padding: 20px 24px;
     text-align: center;
     display: flex;
     align-items: center;
     position: relative;
 }

 .page-crohn-diagnostics .crohn-diagnostics-content .arrow-wrapper>div.arrow::after {
     content: "";
     position: absolute;
     right: -12%;
     top: 50%;
     transform: translateY(-50%);
     width: 24px;
     height: 14px;
     background: url(/sites/default/files/2026-03/crohn-icon22.png) no-repeat center/contain;
 }

 .page-crohn-diagnostics .crohn-diagnostics-content .arrow-wrapper>div.plus::after {
     content: "";
     position: absolute;
     right: -12%;
     top: 50%;
     transform: translateY(-50%);
     width: 20px;
     height: 20px;
     background: url(/sites/default/files/2026-03/crohn-icon23.png) no-repeat center/contain;
 }

 .page-crohn-diagnostics .crohn-diagnostics-content .section-endoscopic .arrow-wrapper>div:first-child {
     flex: 0 0 36%;
 }

 .page-crohn-diagnostics .crohn-diagnostics-content .section-endoscopic .arrow-wrapper>div:last-child {
     flex: 0 0 58%;
 }

 .page-crohn-diagnostics .crohn-diagnostics-content .section-endoscopic .digit-wrapper {
     align-items: stretch;
     margin: 0 0 16px;
 }

 .page-crohn-diagnostics .crohn-diagnostics-content .section-endoscopic .digit-wrapper>div {
     padding: 16px;
     gap: 21px;
     min-height: 160px;
 }

 .page-crohn-diagnostics .crohn-diagnostics-content .section-visualization h2 {
     margin: 0 0 24px;
 }

 .page-crohn-diagnostics .crohn-diagnostics-content .section-visualization .description {
     margin: 0 0 16px;
 }

 .page-crohn-diagnostics .crohn-diagnostics-content .section-visualization .info-wrapper {
     margin-top: 20px;
 }


 .page-crohn-diagnostics .crohn-diagnostics-content .section-visualization .arrow-wrapper>div {
     flex: 0 0 30%;
     padding: 25px 24px;
 }

 .page-crohn-diagnostics .crohn-diagnostics-content .section-visualization h3 {
     margin: 0 0 23px;
 }

 .page-crohn-diagnostics .crohn-diagnostics-content .section-visualization .accordion:has(.accordion-item.third),
 .page-crohn-diagnostics .crohn-diagnostics-content .section-capsule-endoscopy .accordion:has(.accordion-item.fourth) {
     margin-bottom: 0 !important;
 }

 .page-crohn-diagnostics .crohn-diagnostics-content .section-capsule-endoscopy h2 {
     margin-bottom: 20px;
 }

 .page-crohn-diagnostics .crohn-diagnostics-content .section-capsule-endoscopy .two-column-wrapper>div:first-child {
     display: flex;
     flex-direction: column;
     gap: 30px;
 }

 .page-crohn-diagnostics .crohn-diagnostics-content .section-capsule-endoscopy .two-column-wrapper .warning {
     flex-direction: row;
     align-items: center;
 }

 .page-crohn-diagnostics .crohn-diagnostics-content .accordion:has(.accordion-item.fifth) {
     padding: 0;
 }

 .page-crohn-diagnostics .crohn-diagnostics-content .accordion-content img {
     width: 100%;
     max-width: 100%;
     height: auto;
 }

 .page-crohn-diagnostics .crohn-diagnostics-content .accordion .accordion-item.fifth .accordion-content {
     margin: 0 0 24px;
     padding: 46px 16px 16px;
 }

 .page-crohn-diagnostics .crohn-diagnostics-content .section-conclusion {
     margin-bottom: 0;
 }


 .page-crohn-diagnostics .crohn-diagnostics-content .section-conclusion h2 {
     margin-bottom: 24px;
 }

 .page-crohn-diagnostics .crohn-diagnostics-content .section-conclusion ul {
     padding: 0px 0 0 11px;
 }

 .page-crohn-diagnostics .crohn-diagnostics-content .section-conclusion .info-wrapper {
     margin: 0;
 }

 .page-crohn-diagnostics .crohn-diagnostics-content .sources-wrapper {
     margin: 40px 0 26px;
     padding: 40px 0;
     border-top: 1px solid #D7D7D7;
 }

 .page-crohn-diagnostics .crohn-diagnostics-content .sources-wrapper .sources-title {
     margin: 0 0 7px;
 }

 .page-crohn-diagnostics .crohn-diagnostics-content .sources-wrapper ol {
     margin: 0;
     padding: 0 3px 0 23px;
 }


 @media screen and (max-width: 991px) {
     .page-crohn-diagnostics .crohn-diagnostics-content .accordion .accordion-header {
         height: unset;
         min-height: 66px;
     }

     .page-crohn-diagnostics .crohn-diagnostics-content .table-wrapper {
         overflow-x: auto;
         padding-bottom: 4px;
     }

     .page-crohn-diagnostics .crohn-diagnostics-content .crohn-table {
         min-width: 1100px;
     }

     .page-crohn-diagnostics .crohn-diagnostics-content .four-column-wrapper.crohn-table-row {
         flex-wrap: nowrap;
         gap: 12px;
     }

     .page-crohn-diagnostics .crohn-diagnostics-content .four-column-wrapper.crohn-table-row>div {
         flex: 0 0 260px !important;
     }

     .page-crohn-diagnostics .crohn-diagnostics-content .four-column-wrapper.crohn-table-row>.sticky-col {
         position: sticky;
         left: 0;
         z-index: 3;
     }

     .page-crohn-diagnostics .crohn-diagnostics-content .crohn-table-head>.sticky-col {
         z-index: 4;
     }
 }

 @media screen and (max-width: 768px) {
     .page-crohn-diagnostics .crohn-diagnostics-content .hide-on-desktop {
         display: block !important;
     }

     .page-crohn-diagnostics .crohn-diagnostics-content .hide-on-mobile {
         display: none !important;
     }

     .page-about-disease.inflammatory-bowel-diseases .page-article aside {
         flex: 0 0 100%;
     }

     .page-about-disease.inflammatory-bowel-diseases h1 {
         font-size: 24px;
         line-height: 1.2;
     }

     .page-crohn-diagnostics .crohn-diagnostics-content h2 {
         margin: 0 0 8px;
         font-size: 18px;
     }

     .page-crohn-diagnostics .crohn-diagnostics-content .accordion .accordion-content h4 {
         font-size: 16px;
         line-height: 1.25;
     }

     .page-crohn-diagnostics .crohn-diagnostics-content .two-column-wrapper,
     .page-crohn-diagnostics .crohn-diagnostics-content .three-column-wrapper {
         flex-wrap: wrap;
         flex-direction: column;
     }

     .page-crohn-diagnostics .crohn-diagnostics-content .info-wrapper {
         padding: 16px 21px 16px 24px !important;
         gap: 24px;
         align-items: flex-start;
     }

     .page-crohn-diagnostics .crohn-diagnostics-content .two-column-wrapper>div,
     .page-crohn-diagnostics .crohn-diagnostics-content .three-column-wrapper>div:not(.table-wrapper div) {
         flex: 0 0 100% !important;
     }


     .page-crohn-diagnostics .crohn-diagnostics-content .accordion .accordion-content {
         padding: 24px 16px;
     }

     .page-crohn-diagnostics .crohn-diagnostics-content .accordion .accordion-header {
         height: unset;
     }

     .page-crohn-diagnostics .crohn-diagnostics-content ul {
         padding: 0 0 0 16px;
     }
 }